<?php

namespace AppBundle\Repository;

/**
 * PRubriqueRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class PRubriqueRepository extends \Doctrine\ORM\EntityRepository
{
}
